/*
Theme Name: Reda Child Theme
Theme URI: http://reda.puruno.com/
Author: Puruno
Author URI: http://puruno.com/
Description: Reda is a modern, unique & highly functional WordPress template suitable for any r
estaurants, cafes, wineries, sushi bars, bistros, bars, pubs and-and any other food-related businesses.
Version: 1.0.1
License: Themeforest Split License
License URI: http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
Text Domain: reda
Tags: one-column, two-columns, right-sidebar, custom-menu, featured-images, sticky-post, threaded-comments
Template: reda

*/

body p,
body li {
	font-weight: 400;
}

body p.lead {
	font-weight: 600;
}

.home-banner.row-wrapper {
	position: absolute !important;
	height: 100%;
	padding-top: 0 !important;
	width: 100% !important;
}

@media screen and (max-width: 39.9375em) {
	.page-template-default.nav-transparent:not(.single-post) .page-wrapper {
		margin-top: 0;
	}
}

.main-navigation .nav-logo img {
    max-width: 300px;
    height: auto !important;
    margin-top: 10px;
}

.reda-header-top, .reda-header-top * {
    color: #ee895b !important;
}

.main-navigation:after {
    background: #ffffff;
    opacity: 0.1;
}

@media screen and (min-width: 64.0625em) {
	.call-to-action .cta-content .content > * {
	    margin-bottom: 25px;
	}
}

.food-menu-subtitle em {
	color: #ee895b;
	font-size: 18px;
	font-style: normal;
}

.food-menu-subtitle p {
	line-height: 1.8em;
}

.reda-page-header > div {
    line-height: 1.5;
}

.gallery-container {
	margin-bottom: 5px !important;
}

.map div.wpb_content_element {
	margin-bottom: 0;
}

.map .columns {
	padding: 0;
}

.row .row-wrapper.content-banner {
	background-size: cover;
	padding: 210px 0 40px !important;
}

@media (min-width: 640px) {
	.row .row-wrapper.content-banner {
		padding: 280px 0 160px !important;
	}
}

.content-banner::before {
	background-color: rgba(0,0,0,0.4);
	content: "";
	left: 0;
	position: absolute;
	height: 100%;
	top: 0;
	width: 100%;
}

.content-banner h1 {
	color: #fff;
}

.content-wrapper {
	background-color: #fff;
	padding: 20px 20px 0;
}

@media (min-width: 768px) {
	.content-wrapper {
		padding: 30px 30px 10px;
	}
}

@media (min-width: 1024px) {
	.content-wrapper {
		padding: 60px 60px 40px;
	}

	.copy {
		padding-right: 60px;
	}
}

.lead {
    font-size: 22px !important;
    margin-bottom: 30px !important;
}

.widget_nav_menu .menu li {
	border-bottom: 1px dashed #d5d5d5;
    padding: 10px 0;
}

.widget_nav_menu .menu li a {
    color: #999;
    opacity: 1;
}

.widget_nav_menu .menu li a:hover {
    color: #ee895b;
}

.wpb_gallery .wpb_flexslider .flex-control-nav {
    margin-top: 30px;
}

.flex-direction-nav {
	display: none !important;
}

.flex-control-paging li a {
    background: rgba(0,0,0,.2) !important;
    box-shadow: none !important;
}

.flex-control-paging li a.flex-active {
    background: #ee895b !important;
    box-shadow: none;
}

h2 {
    font-size: 1.25rem;
}
	
@media screen and (min-width: 40em) {
	h2 {
	    font-size: 2rem;
	}

	p + h2,
	ul + h2,
	img + h2 {
		margin-top: 0px;
	}
}

@media screen and (min-width: 64.0625em) {
	h2 {
	    font-size: 2.1rem;
	}

	p + h2,
	ul + h2,
	img + h2 {
		margin-top: 40px;
	}
}

.copy h2 {
	color: #ee895b;
}

.copy a {
	color: #ee895b !important;
}

.copy a:hover {
	border-bottom-color: transparent !important;
}

.copy .reda-carousel-pagination {
    top: 0px;
}

.copy .reda-carousel .reda-carousel-pagination .swiper-pagination-bullet {
    background: #cccccc;
    opacity: 1;
}

.copy .reda-carousel .reda-carousel-pagination .swiper-pagination-bullet-active {
	background: #ee895b;
    opacity: 1;
}

body .gform_wrapper ul.gform_fields {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px !important;
}

body .gform_wrapper ul.gform_fields li.gfield {
	margin-top: 0;
	padding: 0 10px;
	width: 50%;
}

body .gform_wrapper .top_label input.medium {
	width: 100%;
}

body .gform_wrapper ul.gform_fields li.gfield.full-width {
	width: 100%;
}

.image-grid {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0 -10px;
}

.image-grid li {
	line-height: 1.4em;
	list-style: none;
	margin-bottom: 40px;
	padding: 0 10px;
	width: 50%;
}

.image-grid img {
	margin-bottom: 20px;
	margin-top: 0;
	width: 100%;
}

.logo-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.logo-grid .logo-grid__item {
    display: block;
    width: 160px;
    margin: 0 0 30px 0;
    text-align: center;
    flex-grow: 1;
}

.logo-grid .logo-grid__item a img {
    max-width: 100%;
    margin: 0 auto;
}

hr {
	margin: 55px 0 40px;
}

.food-menu-desc em {
	color: #ee895b;
	display: block;
	font-style: normal;
	margin-bottom: 20px;
}

.food-menu-desc li strong {
	display: block;
}

.food-menu-desc li ul {
	margin-bottom: 20px;
}

.food-menu-desc li li {
	list-style: none;
}

.btn-single {
    box-shadow: none;
    margin-bottom: 10px;
    transition: none;
}

.btn-single:hover {
    box-shadow: none;
    transition: none;
}

.copy .animate-text {
    transition: transform 0.7s 0s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.7s 0s;
    transform: translateY(0);
    opacity: 1;
}

@media screen and (min-width: 64.0625em) {
	.food-menu .food-menu-filters-list {
	    height: auto;
	}
}

.nav-dark-text #reorder-mobile i, 
.additional-mobile-info-switch i {
    font-size: 21px;
}